/* Localized versions of Info.plist keys */

CFBundleName = "buddy";
CFBundleShortVersionString = "buddy version 1.0";
CFBundleGetInfoString = "buddy version 1.0, Copyright 2004 Cycling '74";
NSHumanReadableCopyright = "Copyright 2004 Cycling '74";
